$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.32.255.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.32.255.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = '864CA96A04785ED831C33498AFE122097C9F15C11EBB28F966CF4B98B5CCB59F'
  checksumType = 'sha256'
  checksum64 = '864CA96A04785ED831C33498AFE122097C9F15C11EBB28F966CF4B98B5CCB59F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.32.255-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
